<?php

/**
 * Default values to setup in functions.php and setup functions
 */

return array(


	'images_sizes' => array(

		'canvi_thumbnail_square' => array( 250, 250, TRUE ),
		'canvi_large_square'     => array( 600, 600, TRUE ),
		'canvi_medium_wide'      => array( 300, 200, TRUE ),
		'canvi_large_wide'       => array( 820, 615, TRUE ),


	),

	'images_sizes_to_display' => array(

		'canvi_thumbnail_square' => __( 'Thumbnail Square', 'canvi' ),
		'canvi_large_square'     => __( 'Large Square', 'canvi' ),
		'canvi_medium_wide'      => __( 'Medium Wide', 'canvi' ),

	),

	/**
	 * Logo Settings
	 */

	'logo_settings' => array(

		'height'               => 77,
		'width'                => 245,
		'flex-height'          => TRUE,
		'flex-width'           => TRUE,
		'unlink-homepage-logo' => TRUE,


	),

	/**
	 * Define menus areas
	 */

	'menus' => array(

		'primary'      => __( 'Primary Menu', 'canvi' ),
		'footer_pages' => __( 'Footer Menu', 'canvi' ),
		'social_menu'  => __( 'Social Menu', 'canvi' )

	),


	'social_icons' => array(

		'facebook'  => 'lab la-facebook-f',
		'twitter'   => 'lab la-twitter',
		'instagram' => 'lab la-instagram',
		'youtube'   => 'lab la-youtube',
		'snapchat'  => 'lab la-snapchat'

	),


);