<?php
return array(

	// Featured Media Box

	'canvi/testimonials_section' => array(
		'title'      => __( 'Testimonials Section', 'canvi' ),
		'categories' => array( 'canvi_sections' ),
		'content'    => '<!-- wp:cover {"overlayColor":"gray-base","align":"full","style":{"spacing":{"padding":{"top":"60px","bottom":"60px"}}}} -->
						<div class="wp-block-cover alignfull has-gray-base-background-color has-background-dim" style="padding-top:60px;padding-bottom:60px"><div class="wp-block-cover__inner-container"><!-- wp:heading {"textAlign":"center"} -->
						<h2 class="has-text-align-center">What My Clients Say</h2>
						<!-- /wp:heading -->
						
						<!-- wp:spacer {"height":20} -->
						<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:columns -->
						<div class="wp-block-columns"><!-- wp:column -->
						<div class="wp-block-column"><!-- wp:spacer {"height":40} -->
						<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:image {"align":"center","id":1040,"width":63,"height":63,"sizeSlug":"canvi_thumbnail_square","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="aligncenter size-canvi_thumbnail_square is-resized"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-person-1.jpg" alt="" class="wp-image-1040" width="63" height="63"/></figure></div>
						<!-- /wp:image -->
						
						<!-- wp:spacer {"height":20} -->
						<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:quote -->
						<blockquote class="wp-block-quote"><p>Nulla feugiat lacus tortor, vitae facilisis ipsum pretium et. Nulla dui dui, facilisis id convallis sit amet</p><cite><strong>Cindy Vitae</strong></cite></blockquote>
						<!-- /wp:quote --></div>
						<!-- /wp:column -->
						
						<!-- wp:column -->
						<div class="wp-block-column"><!-- wp:spacer {"height":40} -->
						<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:image {"align":"center","id":1038,"width":63,"height":63,"sizeSlug":"canvi_thumbnail_square","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="aligncenter size-canvi_thumbnail_square is-resized"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-person-2.jpg" alt="" class="wp-image-1038" width="63" height="63"/></figure></div>
						<!-- /wp:image -->
						
						<!-- wp:spacer {"height":20} -->
						<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:quote -->
						<blockquote class="wp-block-quote"><p>Nulla feugiat lacus tortor, vitae facilisis ipsum pretium et. Nulla dui dui, facilisis id convallis sit amet</p><cite><strong>Teresa Pretium</strong></cite></blockquote>
						<!-- /wp:quote --></div>
						<!-- /wp:column -->
						
						<!-- wp:column -->
						<div class="wp-block-column"><!-- wp:spacer {"height":40} -->
						<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:image {"align":"center","id":1039,"width":63,"height":63,"sizeSlug":"canvi_thumbnail_square","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="aligncenter size-canvi_thumbnail_square is-resized"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-person-3.jpg" alt="" class="wp-image-1039" width="63" height="63"/></figure></div>
						<!-- /wp:image -->
						
						<!-- wp:spacer {"height":20} -->
						<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:quote -->
						<blockquote class="wp-block-quote"><p>Nulla feugiat lacus tortor, vitae facilisis ipsum pretium et. Nulla dui dui, facilisis id convallis sit amet</p><cite><strong>Anna Lacus</strong></cite></blockquote>
						<!-- /wp:quote --></div>
						<!-- /wp:column --></div>
						<!-- /wp:columns --></div></div>
						<!-- /wp:cover -->'
	),
	'canvi/testimonials_bubbles_section' => array(
		'title'      => __( 'Testimonials Bubbles Section', 'canvi' ),
		'categories' => array( 'canvi_sections' ),
		'content'    => '<!-- wp:cover {"overlayColor":"gray-base","align":"full","style":{"spacing":{"padding":{"top":"50px","bottom":"50px"}}}} -->
						<div class="wp-block-cover alignfull has-gray-base-background-color has-background-dim" style="padding-top:50px;padding-bottom:50px"><div class="wp-block-cover__inner-container"><!-- wp:columns {"align":"wide"} -->
						<div class="wp-block-columns alignwide"><!-- wp:column {"verticalAlignment":"center","width":"33.33%"} -->
						<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:33.33%"><!-- wp:heading {"level":3} -->
						<h3>I make friends and build a community</h3>
						<!-- /wp:heading -->
						
						<!-- wp:spacer {"height":40} -->
						<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:paragraph -->
						<p>Duis fringilla tempor ligula ut aliquam. Mauris bibendum cursus ante. Ut finibus felis ligula, eget vulputate sem efficitur a. Quisque et interdum justo. Nulla tincidunt neque at viverra ullamcorper.</p>
						<!-- /wp:paragraph -->
						
						<!-- wp:spacer {"height":40} -->
						<div style="height:40px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:buttons -->
						<div class="wp-block-buttons"><!-- wp:button -->
						<div class="wp-block-button"><a class="wp-block-button__link">Meet My Community</a></div>
						<!-- /wp:button --></div>
						<!-- /wp:buttons --></div>
						<!-- /wp:column -->
						
						<!-- wp:column {"width":"66.66%"} -->
						<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:columns {"className":"is-style-canvi-columns-overlap"} -->
						<div class="wp-block-columns is-style-canvi-columns-overlap"><!-- wp:column {"width":"33.33%"} -->
						<div class="wp-block-column" style="flex-basis:33.33%"><!-- wp:image {"align":"right","id":1038,"sizeSlug":"large","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="alignright size-large"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-person-1.jpg" alt="" class="wp-image-1038"/><figcaption><strong>Aenean felis turpis</strong>, viverra at est ac, sodales pulvinar purus</figcaption></figure></div>
						<!-- /wp:image -->
						
						<!-- wp:spacer {"height":53} -->
						<div style="height:53px" aria-hidden="true" class="wp-block-spacer"></div>
						<!-- /wp:spacer -->
						
						<!-- wp:image {"align":"left","id":1039,"width":188,"height":188,"sizeSlug":"canvi_thumbnail_square","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="alignleft size-canvi_thumbnail_square is-resized"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-person-2.jpg" alt="" class="wp-image-1039" width="188" height="188"/><figcaption>Mauris ullamcorper sit amet urna <strong>ut interdum</strong></figcaption></figure></div>
						<!-- /wp:image --></div>
						<!-- /wp:column -->
						
						<!-- wp:column {"width":"66.66%"} -->
						<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:image {"align":"right","id":1040,"sizeSlug":"medium","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="alignright size-medium"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-person-3.jpg" alt="" class="wp-image-1040"/><figcaption><strong>Praesent molestie </strong>placerat dolor imperdiet alique</figcaption></figure></div>
						<!-- /wp:image -->
						
						<!-- wp:image {"align":"left","id":781,"width":283,"height":283,"sizeSlug":"canvi_thumbnail_square","linkDestination":"none","className":"is-style-rounded"} -->
						<div class="wp-block-image is-style-rounded"><figure class="alignleft size-canvi_thumbnail_square is-resized"><img src="'. esc_url( get_template_directory_uri() ).'/starter/images/negative-space-model-person-4.jpg" alt="" class="wp-image-781" width="283" height="283"/><figcaption>Estibulum <strong>posuere diam</strong> ac dolor scelerisque porta</figcaption></figure></div>
						<!-- /wp:image --></div>
						<!-- /wp:column --></div>
						<!-- /wp:columns --></div>
						<!-- /wp:column --></div>
						<!-- /wp:columns --></div></div>
						<!-- /wp:cover -->'
	)


);