<?php

/**
 * Displays post category
 *
 * @param $container_class
 */


function canvi_action_search_full_navbar() {

	do_action( 'canvi_action_full_search_navbar' );

}


function canvi_action_site_blog_info() {

	do_action( 'canvi_action_site_blog_info' );

}

function canvi_action_site_description() {

	do_action( 'canvi_action_site_description' );

}

/**
 *  Check author bio settings
 *
 * @return bool
 */

function canvi_show_author_bio() {

	return (bool) get_theme_mod( 'show_author_bio', TRUE );

}

/**
 * Load template area
 *
 * @param $directory
 * @param $area_name
 */

function canvi_get_template_area( $directory, $area_name ) {

	do_action( 'canvi_action_get_template_area', $directory, $area_name );

}


function canvi_action_site_logo() {

	do_action( 'canvi_action_site_logo' );

}

/**
 * Displays toggle and search menu
 */

function canvi_action_toggle_search_menu() {

	do_action( 'canvi_action_toggle_search_menu' );

}

/**
 * Displays search form in the navbar
 */

function canvi_action_navbar_searchbar() {

	do_action( 'canvi_action_navbar_searchbar' );

}




/**
 * Swicth off infinite scroll
 *
 * @param string $default
 */

function canvi_filter_archive_articles_class( $default = '' ) {

	echo apply_filters( 'canvi_filter_archive_articles_class', $default );

}

/**
 * Get page layout class
 *
 * @param string $default
 */

function canvi_filter_page_layout_class( $default = '' ) {

	echo apply_filters( 'canvi_filter_page_layout_class', $default );

}

/**
 * Return additional header classes
 *
 * @param string $default
 */

function canvi_filter_header_class( $default = '' ) {

	echo apply_filters( 'canvi_filter_header_class', $default );

}


/**
 * Displays share buttons
 */

function canvi_action_share_buttons() {
	do_action( 'canvi_action_share_buttons' );
}

function canvi_action_share_buttons_after_content() {
	do_action( 'canvi_action_share_buttons_after' );
}









