<?php
/**
 * Template part for displaying post archives and search results
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'canvi-c-article-box' ); ?>>

    <div class="canvi-c-article-box__thumbnail-wrapper">
		<?php canvi_post_thumbnail(); ?>
    </div>
    <div class="canvi-c-article-box__content-wrapper">
		<?php get_template_part( 'template-parts/header/excerpt-header', get_post_format() ); ?>

        <div class="canvi-c-article-box__content-wrapper__content entry-content">
            <a href="<?php the_permalink() ?>"><?php get_template_part( 'template-parts/excerpt/excerpt', get_post_format() ); ?></a>
        </div><!-- .entry-content -->

        <footer class="canvi-c-article-box__content-wrapper__footer entry-footer default-max-width">
			<?php canvi_posted_by(); ?>
        </footer><!-- .entry-footer -->
    </div>
</article><!-- #post-${ID} -->
