<?php
/**
 * Displays the post header
 *
 */

// Don't show the title if the post-format is `aside` or `status`.
$post_format = get_post_format();
if ( 'aside' === $post_format || 'status' === $post_format ) {
	return;
}
?>

<header class="canvi-c-article-box__content-wrapper__header entry-header">
	<?php
	the_title( sprintf( '<h2 class="canvi-c-article-box__content-wrapper__header__title entry-title default-max-width"><a href="%s">', esc_url( get_permalink() ) ), '</a></h2>' );

	?>
    <div class="canvi-c-article-box__content-wrapper__header__meta entry-meta">
		<?php
		canvi_posted_on()

		?>
    </div>
</header><!-- .entry-header -->
