<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 */

get_header();
?>

    <header class="page-header default-max-width">
        <h1 class="page-title"><?php esc_html_e( '404: Nothing here', 'canvi' ); ?></h1>
    </header><!-- .page-header -->
    <div class="rockiste-narrow-page">
        <div class="error-404 not-found default-max-width">
            <div class="page-content">
                <p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try a search?', 'canvi' ); ?></p>
				<?php get_search_form(); ?>
            </div><!-- .page-content -->
        </div><!-- .error-404 -->
    </div>
<?php
get_footer();
