<?php
/**
 * Home template file
 *
 */

get_header();

if ( have_posts() ) {

	?>
    <div class="canvi-l-archive <?php canvi_filter_page_layout_class() ?>">
        <div class="canvi-l-archive__articles <?php canvi_filter_archive_articles_class() ?>">
			<?php
			// Load posts loop.
			while ( have_posts() ) {
				the_post();

				get_template_part( 'template-parts/content/content', get_theme_mod( 'display_excerpt_or_full_post', 'excerpt' ) );
			}
			?>
        </div>

		<?php

		if ( is_active_sidebar( 'main_sidebar' ) ) :

			?>
            <div class="canvi-l-archive__sidebar">
				<?php get_template_part( 'template-parts/layout/main-sidebar' ); ?>
            </div>

		<?php endif; ?>
    </div>
	<?php canvi_the_posts_navigation(); ?>


	<?php

}


get_footer();
