<?php


// library vendor

require_once CANVI_THEME_CLASSES . 'vendors/customizer-custom-controls/functions.php';


// library
require_once CANVI_THEME_CLASSES . 'class-config.php';
require_once CANVI_THEME_CLASSES . 'class-helper.php';
require_once CANVI_THEME_CLASSES . 'class-queries.php';
require_once CANVI_THEME_CLASSES . 'class-base.php';
require_once CANVI_THEME_CLASSES . 'class-customizer.php';
require_once CANVI_THEME_CLASSES . 'class-root-admin.php';


// components

require_once CANVI_THEME_CLASSES . 'components/class-nav.php';
require_once CANVI_THEME_CLASSES . 'components/class-content.php';
require_once CANVI_THEME_CLASSES . 'components/class-layout.php';


// core classes
require_once CANVI_THEME_CLASSES . 'class-layout.php';
require_once CANVI_THEME_CLASSES . 'class-setup.php';
require_once CANVI_THEME_CLASSES . 'class-assets.php';
require_once CANVI_THEME_CLASSES . 'class-content.php';
require_once CANVI_THEME_CLASSES . 'class-navigation.php';
require_once CANVI_THEME_CLASSES . 'class-root.php';
require_once CANVI_THEME_CLASSES . 'class-settings.php';

// Theme functions

require_once CANVI_THEME_FUNCTIONS . 'theme-hooks.php';
require_once CANVI_THEME_FUNCTIONS . 'theme-functions.php';


// Integrations

require_once CANVI_THEME_INTEGRATIONS . 'shared-counts.php';
require_once CANVI_THEME_INTEGRATIONS . 'woocommerce.php';
require_once CANVI_THEME_INTEGRATIONS . 'visual-portfolio.php';
require_once CANVI_THEME_INTEGRATIONS . 'lightbox-photoswipe.php';
require_once CANVI_THEME_INTEGRATIONS . 'elementor.php';


// Getwid advanced integration

if ( file_exists( CANVI_THEME_INTEGRATIONS . 'getwid/getwid.php' ) ) {

	require_once CANVI_THEME_INTEGRATIONS . 'getwid/getwid.php';

}

// extend

if ( file_exists( CANVI_THEME_EXTEND . 'extend-loader.php' ) ) {

	require_once CANVI_THEME_EXTEND . 'extend-loader.php';

} else {

	require_once CANVI_THEME_INTEGRATIONS . 'tgm.php';

}

if ( file_exists( CANVI_THEME_LIB . '/extend-info.php' ) ) {

	require_once 'extend-info.php';

}
